Loading...

sage-devel@googlegroups.com

[Prev] Thread [Next]  |  [Prev] Date [Next]

Re: [sage-devel] Re: Sage works on OS X 10.7! John H Palmieri Mon Feb 20 12:01:10 2012


On Monday, February 20, 2012 7:53:05 AM UTC-8, John H Palmieri wrote:
>
>
>
> On Sunday, February 19, 2012 11:49:23 PM UTC-8, Jeroen Demeyer wrote:
>>
>> On 2012-02-19 06:53, John H Palmieri wrote:
>> > On the plus side, on the laptop where I had problems before, Sage built
>> > and passed all doctests using the default compiler:
>> You mean 5.0.beta4 worked or do you mean my 5.0.beta4-gcc?
>>
>
> Your 5.0.beta4-gcc.  I should try a plain 5.0.beta4, too, I guess.
>
>
With plain 5.0.beta4, I have the same problems as with earlier versions of 
Sage: pari fails self-tests, symmetrica gives a doctest failure in the Sage 
library, etc.  So I'm sticking to 5.0.beta4-gcc.

-- 
John

-- 
To post to this group, send an email to [EMAIL PROTECTED]
To unsubscribe from this group, send an email to [EMAIL PROTECTED]
For more options, visit this group at http://groups.google.com/group/sage-devel
URL: http://www.sagemath.org